.THIS { background: #fff; }
.THIS .slds-form_compound .slds-form-element__row .slds-form-element + .slds-form-element, 
.THIS .slds-form--compound .slds-form-element__row .slds-form-element + .slds-form-element { 
    margin-left: 0px; 
    padding-left: 0.5rem; 
}
.THIS .slds-select_container::before { border-bottom: 0px; }
.THIS .slds-select_container::after { bottom: calc(1.75rem / 2 - 0px); }
.THIS .remove_label label {
    Display: none;
}
.THIS .button-gap { margin-left: 1rem !important; }
.THIS .errorInput{ border: 1px solid rgb(194, 57, 52);}

.THIS .alertcolor svg {fill: rgb(194, 57, 52);}
.THIS .errorInput{ border: 1px solid rgb(194, 57, 52);}
.THIS .errorInput_in select { border: 1px solid rgb(194, 57, 52); }